Subject: 3D object creation tool.

From: Andrew Henderson <[email-masked]>
Date: Wed, 27 Oct 93 14:12:18 GMT

Dear REND386 users,

	I am about to embark on writing a new application for the creation of
3D objects. The objects will be built in an interactive environment and once 
created they will then be used to create new virtual worlds. The objects will
also have the property to be snapped together similar to Lego bricks, thus
making virtual world creation easier. 

	I wondered if any REND386 user has any suggestions for features
that they would like to see incorporated in either a 3D interactive object
creator for use with REND386 or on the world creation by 'snapping' objects
together. I you have any suggestions or would like to hear more then e-mail me,
any response will be greatly appreciated.

Thanks,

Andrew Henderson.

e-mail: [email-masked].